<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>AJAX practice</title>
    <script>
    </script>
</head>
<body>

    <h1>Today's your special day!</h1>

    <button id="reveal" onclick="sendTheAJAX()" class="button">Why's that?</button>

    <div id="ajax-content">
    </div>


    <script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script src="js/ajax.js"></script>

</body>
</html>